angry-birds-space: Error! - OpenGL renderer not suported.

Hru jsem normálně nainstaloval, když jí spustím tak mně to vyhodí tento error: Error! - OpenGL renderer not supported. Reason: OpenGL 2.0 is not supported. To stejné pro OpenGL 1.4, OpenGL 1.3...mám notebook ASUS UL50A

Aleš 3.5.2012 Odpovědi: (1) Odpovědět

Dobrý den, zkuste si stáhnout a nainstalovat nové ovladače pro Vaši grafickou kartu. Pokud si nejste jist, jaké jsou pro Vás ty vhodné, přečtěte si následující návod - http://mujsoubor.cz/magazin/jak-zjistit-grafickou-kartu-v-pocitaci-windows-xp-win-7. Pokud i po aktualizaci grafických ovladačů budou problémy přetrvávat, neváhejte nás kontaktovat znovu.

Marek 4.5.2012

Doporučujeme

On-line hry

Wild West Shooting Magic Pom Street Racer Underground Tile Mahjong Zombie Killer Slither Space.io Sort The Bubble Knight Rush Penalty Shootout EURO football
Nahoru